News for package duply

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: duply
Binary: duply
Architecture: all
Version: 1.11.3-1
Maintainer: Joachim Wiedorn <joodebian@joonet.de>
Homepage: http://duply.net
Standards-Version: 3.9.8
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/duply.git
Vcs-Git: git://anonscm.debian.org/collab-maint/duply.git
Build-Depends: debhelper (>= 9)
Package-List:
 duply deb utils optional arch=all
Checksums-Sha1:
 9326e1a20b25f697c565c6c0304f37122762f956 44198 duply_1.11.3.orig.tar.gz
 c8644f6e6aaf66e776a34aff1f4e9362cd5669a2 12252 duply_1.11.3-1.debian.tar.xz
Checksums-Sha256:
 585757a02abc91bcc0e37004eef735794d6581d1a30ec68303c6c04833b20940 44198 duply_1.11.3.orig.tar.gz
 55af5e4c10890c0138befffcff53d142dd98505c1f9dc7d42c873d22e95df870 12252 duply_1.11.3-1.debian.tar.xz
Files:
 a241e6c0e7133d8b53e958361ea3cdb8 44198 duply_1.11.3.orig.tar.gz
 ac03ec9304e5b0b466ffde5c15a8fa89 12252 duply_1.11.3-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQGcBAEBCgAGBQJXgRJhAAoJEPFW6WalEOS8u6YL/1IemsRdxR7R5p5D1KRn4qom
vbTq9BlUI2KYLJUvD3XbqZkvVKLNssfuWJSEtPFNZAVOBwNV4BCy3JH2nOpMy7lV
itYCPm0zoAjFyc8ChJWYyytJr/kRAK15f8Tc2uhLZyUK2fEB+6qBDjSlbVTjELxC
/91g27kGyiyksHIId3JE0su4MsU/2xzf/4HFTycqov4VHMlQ4T7OnaVlesOY88/f
n6ef7cKbdGbHD72Kgye+UoQfy1Vtc8Wt5e94NDhxrhPfblvkYhRTGTakx7hS/GBJ
oMalksGZJEAJVh8zddTpAtOBgrRkMKP6zO3/ks34xuv1agjzYr9Owz89NiiPmEeB
MMZxtIKseCjbSRaffF/mPD8wQlzBkqQZMOsNNJ/2UfdiVHMDD+C6q8ulFgIznter
r11y/zfPLdDqWuQBmYOlOMwlOKCSsqTvneaJNAeZVHpA0wyZ7A3R7QqNYw6fKUEN
FcB72ZwzwxoGCggWj8vSTWzxk+9f3fJes72VgvT7LQ==
=ff7D
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
duply (1.11.3-1) unstable; urgency=medium

  * New upstream release with some bugfixes:
    - reverted duply's default PYTHON to 'python'.
    - fix "gpg: unsafe" version print out.
    - fix broken asymmetric encryption when using GPG_KEYS_ENC.
    - more documentation about S3: TARGET_USER/PASS needs env vars
      to template conf file.
    - fix wrong "WARNING: No running gpg-agent ..." when sign key was not set.
  * Update all patches.
  * Bump Standards Version to 3.9.8 (no changes).

 -- Joachim Wiedorn <joodebian@joonet.de>  Sat, 09 Jul 2016 16:55:05 +0200